.got_projects .item a:focus, .got_projects .item a:hover, .het_querys a:hover {
	text-decoration:none
}
.h2, .h3, .h4, .h5, .h6, .link a, 272.h1, h1, h2, h3, h4, h5, h6 {
font-family:Poppins-Medium;
text-transform:capitalize
}
.hide {
	display:none
}
.banner-heading, .banner-heading h2, .heading h2, .heading p, .link {
	text-align:center
}
.banner-heading h1, .banner-heading h2, .creative_slid .item span, .heading h2, .link a, section#creative_proces .content p, span.error {
	text-transform:capitalize
}
.aer, .banner-heading h1>span, .flex.secont_stage .col, .pe_d, section {
	overflow:hidden
}
.link a {
	display:inline-block;
	padding:12px 18px;
	background:#9C27B0;
	color:#fff;
	border-radius:30px;
	font-size:20px
}
span.error {
	color:red;
	font-weight:700;
	letter-spacing:1px;
	position:absolute;
	top:-17px
}
.banner, .banner-forms form {
	position:relative
}
.banner .banner-content, .banner-form, .banner_img {
	position:absolute;
	bottom:0
}
.banner .banner-content {
	top:0;
	left:0;
	right:0
}
.banner_content>.flex .col:first-child {
	width:33%
}
.banner-form {
	background:#fff;
	padding:105px 50px 50px;
	top:0;
	right:0;
	width:520px
}
.banner_img {
	width:500px
}
.content_Sa {
	margin-top:55%
}
.main-content {
	overflow:hidden
}
.content_Sa h3 {
	font-family:Phenomena;
	font-size:36px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.content_Sa h3>span {
	width:50px;
	height:5px;
	background:#323232;
	display:inline-block
}
.content_Sa ul {
	padding:0;
	margin:0;
	list-style:none
}
.content_Sa ul li {
	font-family:Lato;
	font-size:15px;
	color:#fff;
	letter-spacing:0;
	padding:2px 0;
	position:relative
}
.content_Sa ul li:after {
	content:"";
	position:absolute;
	left:-15px;
	top:8px;
	bottom:0;
	width:8px;
	height:8px;
	background:#fff;
	border-radius:50%
}
.creative_slid, .jarallax {
	position:relative
}
.banner-form form {
	margin-top:4%
}
.banner-form h2 {
	margin:0;
	font-size:23px;
	font-family:Poppins-Medium
}
.banner-form p {
	margin:4px 0 0;
	color:#3a3a3a;
	font-size:15px;
	font-family:ZonaPro-Bold;
	letter-spacing:1px
}
.banner-form p>span.border {
	display:block;
	background:#fff;
	width:58px;
	height:2px;
	margin-top:5px
}
.banner-form h2>span {
	font-weight:800;
	color:#9C27B0
}
.banner-form .form-group>div {
	position:relative;
	padding:8px;
	border:1px solid #ccc;
	border-radius:8px;
	margin-bottom:15px
}
.banner-form .form-group>div span img {
	width:18px;
	margin-left:0
}
.banner-form .form-group>div span {
	display:block;
	position:absolute
}
.banner-form .form-group input, .banner-form .form-group textarea {
	border:0!important;
	background:0 0;
	max-width:calc(100% - 30px);
	width:calc(100% - 30px);
	margin-left:30px
}
.banner-form .form-group input:focus, .banner-form .form-group input:hover, .banner-form .form-group textarea:focus, .banner-form .form-group textarea:hover {
	outline:0;
	-webkit-box-shadow:none;
	box-shadow:none
}
.banner-form .form-group input::-webkit-input-placeholder {
color:#000;
font-family:ZonaPro-light;
font-size:10px;
letter-spacing:1px;
font-weight:700
}
.banner-form .form-group input:-ms-input-placeholder {
color:#000;
font-family:ZonaPro-light;
font-size:10px;
letter-spacing:1px;
font-weight:700
}
.banner-form .form-group input::-ms-input-placeholder {
color:#000;
font-family:ZonaPro-light;
font-size:10px;
letter-spacing:1px;
font-weight:700
}
.banner-form .form-group input::placeholder {
color:#000;
font-family:ZonaPro-light;
font-size:10px;
letter-spacing:1px;
font-weight:700
}
.banner-form .form-group button {
	background:#9C27B0;
	outline:0;
	color:#fff;
	padding:7px 27px;
	border:2px solid #fff;
	-webkit-box-shadow:0 0 11px 3px #ccc;
	box-shadow:0 0 11px 3px #ccc;
	border-radius:4px;
	margin:0 0 0 auto;
	display:block
}
.banner-heading {
	width:100%;
	margin-top:18%
}
.banner-heading h1, .banner-heading h2 {
	color:#323232;
	font-family:Poppins-Medium;
	margin:0
}
.banner-heading h1 {
	font-size:46px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.banner-heading h2 {
	font-size:32px;
	text-align:left
}
.banner-heading h1>span {
	display:inline-block;
	font-size:36px;
	padding:7px 0;
	margin:0 6px;
	text-indent:6px
}
div#banner_sli {
	border:2px solid #333;
	padding:5px 20px 5px 4px;
	margin:20px 0
}
.banner-heading .pricing_slide h1 {
	font-size:36px
}
.het_querys {
	width:340px;
	margin-top:4rem
}
.het_querys a {
	display:inline-block;
	padding:12px 25px;
	margin:9px 0;
	color:#fff;
	text-align:center;
	font-size:20px
}
.het_querys a:last-child {
	background:#000
}
.het_querys a:hover {
	color:#9C27B0
}
section#creative_proces .section_bg {
	padding:50px 0 0
}
.heading h2 {
	font-size:50px;
	margin-bottom:0
}
.heading p>span {
	color:#9C27B0;
	font-family:Poppins-Bold
}
.heading p {
	font-size:29.5px;
	padding:0
}
.creative_slid {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.creative_slid .item span {
	display:block;
	position:absolute;
	bottom:20%;
	color:#000;
	font-family:Poppins-Medium;
	letter-spacing:4px;/*	opacity:0*/
}
.creative_slid .item:hover span {
	letter-spacing:0;
	opacity:1;
-webkit-transition:.9s ease .1s;
-o-transition:.9s ease .1s;
transition:.9s ease .1s;
	color:#fff
}
.creative_slid .item>div {
	width:76px;
	height:76px;
	position:relative
}
.creative_slid .item img {
	display:block;
	width:auto;
	margin:0 auto;
	height:76px;
-webkit-transition:all .7s ease;
-o-transition:all .7s ease;
transition:all .7s ease
}
.creative_slid .item:hover {
	background:#9C27B0
}
.creative_slid:after {
	content:"";
	position:absolute;
	top:49.5%;
	left:0;
	right:100px;
	height:1px;
	background:#ccc;
	z-index:-1
}
.creative_slid .item {
	width:193px;
	height:193px;
	border-radius:100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	background:#fff;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	border:1px solid #ccc;
	position:relative
}
.creative_proces {
	padding:5rem 0
}
.creative_slid .item img {
	position:absolute;
	top:-15px;
	left:0;
	right:0;
	bottom:0
}
.creative_slid .item img.hover {
	opacity:0;
	-webkit-transform:scale(0);
	-ms-transform:scale(0);
	transform:scale(0)
}
.creative_slid .item:hover img {
	opacity:0
}
.creative_slid .item:hover img.hover {
	opacity:1;
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1)
}
section#home-services .section_bg {
	padding:50px 0
}
section#creative_proces .designdecelopment .content {
	padding:73px 0 0
}
section#creative_proces .content h2 {
	margin:0;
	text-align:center;
	font-size:26px;
	text-transform:uppercase
}
section#creative_proces .content p {
	font-family:Lato;
	text-align:justify;
	color:#383838;
	line-height:1.9;
	font-size:15px;
	padding:30px 0
}
section#why_us_section .content ul li bold {
	font-weight:700;
	display:block
}
section#home-services .content.ss {
	text-align:center;
	margin-bottom:3rem
}
strong {
	color:#9C27B0
}
section#creative_proces .heading p {
	padding:0;
	text-align:center
}
section#creative_proces .content h2 span.border {
	display:block;
	height:6px;
	background:#9C27B0;
	width:275px;
	margin:9px auto 0
}
section#creative_proces .content {
	padding:0
}
section#home-services .col1 {
	width:calc(100% - 33.33%);
	-ms-flex-preferred-size:calc(100% - 33.33%);
	flex-basis:calc(100% - 33.33%)
}
section#home-services .col3 {
	width:33.33%;
	-ms-flex-preferred-size:31.33%;
	flex-basis:31.33%;
	margin-right:2%;
	margin-bottom:2%;
	position:relative
}
.flex.secont_stage .col {
	width:50%;
	-ms-flex-preferred-size:47%;
	flex-basis:47%;
	margin-right:3%;
	margin-bottom:3%
}
section#home-services .flex>div .content {
	padding:20px
}
section#home-services .content .content-img img {
	max-width:150px;
	margin:0 0 -50px auto
}
.colorb {
	background:#81a537
}
.colorc {
	background:#414256
}
.colord {
	background:#0f7faf
}
.colore {
	background:#844f85
}
.colorf {
	background:#4b384c
}
.colorg {
	background:#414256
}
.colorh {
	background:#1e1d2d
}
section#home-services .description h2>span {
	color:#fff;
	font-size:40px
}
section#home-services .description h2 {
	color:#fff;
	font-family:Poppins-Medium;
	margin:0;
	font-size:25px
}
section#home-services .description p {
	color:#fff;
	padding:5px 0 0;
	line-height:1.7
}
section#home-services .colora .content .content-img .pe1 {
	margin:113px auto 0;
	-webkit-transform:scale(1.6);
	-ms-transform:scale(1.6);
	transform:scale(1.6)
}
.pe_d {
	width:150px;
	height:150px;
	position:relative;
	margin:0 0 0 auto
}
.pe1 {
	background:url(img/14icon.png) no-repeat;
	background-size:100%
}
section#home-services .content .content-img .pe1 img {
	width:75px;
	max-width:none;
	position:absolute;
	bottom:33%;
	left:calc(50% - 70px/2)
}
.pe2 {
	background:url(img/16icon.png) no-repeat;
	background-size:100%
}
.pe3, .pe5, .pe6 {
	background:url(img/0icon.png) no-repeat
}
.aer {
	position:absolute
}
.left.aer {
	left:22%;
	top:14%;
	bottom:31%
}
.right.aer {
	right:22%;
	top:16%;
	bottom:31%
}
.aer>img {
	width:24px
}
.pe3 {
	background-size:100%
}
section#home-services .content .content-img .pe3 img {
	width:68px;
	position:absolute;
	left:calc(50% - 68px/2);
	top:calc(31% - 67px/2)
}
.pe4 {
	background:url(img/7icon.png) no-repeat;
	background-size:100%
}
.pe5, .pe6 {
	background-size:100%
}
.pe4 .left.aer {
	left:8%;
	top:22%
}
.pe4 .aer>img {
	width:46px
}
.pe4 .right.aer {
	right:8%;
	left:auto;
	top:22%
}
section#home-services .content .content-img .pe5 img {
	width:108px;
	position:absolute;
	top:calc(46% - 108px/2);
	left:calc(50% - 108px/2)
}
section#home-services .content .content-img .pe6 img {
	width:63px;
	position:absolute;
	top:calc(30% - 63px/2);
	left:calc(50% - 63px/2)
}
.pe7 {
	background:url(img/0icon.png) no-repeat;
	background-size:100%
}
.pebulk {
	background:url(../Images/icon/bulk-sms-outer.png) no-repeat;
	background-size:100%
}
.pebulk .left.aer {
	left: 57%;
	top: 12%;
	bottom: 5%;
	overflow: visible;
}
.pebulk .aer>img {
	width: 75px;
}
.seo {
	background:url(img/0icon.png) no-repeat;
	background-size:100%
}
section#home-services .content .content-img .pe7 img {
	width:80px;
	position:absolute;
	top:calc(31% - 80px/2);
	left:calc(50% - 80px/2)
}
section#home-services .content .content-img .pebulk img {
	width:80px;
	position:absolute;
	top:calc(42% - 80px/2);
	left:calc(50% - 80px/2);
}
section#home-services .content .content-img .seo img {
	width:80px;
	position:absolute;
	top:calc(31% - 80px/2);
	left:calc(50% - 80px/2)
}
/*.pe8 {
	background:url(img/13icon.png) no-repeat;
	background-size:100%
}*/
.pe8 {
	background:url(img/0icon.png) no-repeat;
	background-size:100%
}


section#home-services .content .content-img .pe8 .left {
    top: 4%;
    left: 30%;
}
section#home-services .content .content-img .pe8 .left img {
	width:65px
}
section#home-services .content .content-img .pe8 .right {
	top:38%;
	left:auto;
	right:7%
}
.pe1>.a, section#home-services .ani {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0
}
section#home-services .content .content-img .pe8 .right img {
	width:37px
}
section#home-services .ani {
	background:#1e1d2d
}
.topa {
	opacity:0;
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
	-webkit-transition-property:opacity, -webkit-transform;
	-o-transition-property:transform, opacity;
	transition-property:opacity, -webkit-transform;
	transition-property:transform, opacity;
	transition-property:transform, opacity, -webkit-transform
}
.aos-animate .topa {
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0);
	opacity:1;
-webkit-transition:.7s ease .7s;
-o-transition:.7s ease .7s;
transition:.7s ease .7s
}
.aos-animate .bottoma, .aos-animate .lefta {
-webkit-transition:.7s ease .7s;
-o-transition:.7s ease .7s
}
.bottoma {
	opacity:0;
	-webkit-transform:translateY(100%);
	-ms-transform:translateY(100%);
	transform:translateY(100%);
	-webkit-transition-property:opacity, -webkit-transform;
	-o-transition-property:transform, opacity;
	transition-property:opacity, -webkit-transform;
	transition-property:transform, opacity;
	transition-property:transform, opacity, -webkit-transform
}
.aos-animate .bottoma {
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0);
	opacity:1;
transition:.7s ease .7s
}
.lefta {
	opacity:0;
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%);
	-webkit-transition-property:opacity, -webkit-transform;
	-o-transition-property:transform, opacity;
	transition-property:opacity, -webkit-transform;
	transition-property:transform, opacity;
	transition-property:transform, opacity, -webkit-transform
}
.aos-animate .lefta {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0);
	opacity:1;
transition:.7s ease .7s
}
.righta {
	opacity:0;
	-webkit-transform:translateX(100%);
	-ms-transform:translateX(100%);
	transform:translateX(100%);
	-webkit-transition-property:opacity, -webkit-transform;
	-o-transition-property:transform, opacity;
	transition-property:opacity, -webkit-transform;
	transition-property:transform, opacity;
	transition-property:transform, opacity, -webkit-transform
}
.aos-animate .righta {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0);
	opacity:1;
-webkit-transition:.7s ease .7s;
-o-transition:.7s ease .7s;
transition:.7s ease .7s
}
section#home-services .flex.secont_stage>div .content {
	height:300px
}
.col3.he_hep>.content {
	height:322px
}
.aos-animate .pe1 img {
	-webkit-animation:bounceInUp 5s infinite;
	animation:bounceInUp 5s infinite
}
.aos-animate .pe2 .left img {
	-webkit-animation:bounceInRight 5s infinite;
	animation:bounceInRight 5s infinite
}
.aos-animate .pe2 .right img, .aos-animate .pe3 img {
	-webkit-animation:bounceInLeft 5s infinite;
	animation:bounceInLeft 5s infinite
}
.aos-animate .pe4 img {
	-webkit-animation:bounceIn 5s infinite;
	animation:bounceIn 5s infinite
}
.aos-animate .pe6 img {
	-webkit-animation:rotateIn 5s infinite;
	animation:rotateIn 5s infinite
}
.aos-animate .pe7 img {
	-webkit-animation:zoomIn 5s infinite;
	animation:zoomIn 5s infinite
}
.aos-animate .pebulk img {
	-webkit-animation:zoomIn 5s infinite;
	animation:zoomIn 5s infinite
}
.aos-animate .seo img {
	-webkit-animation:zoomIn 5s infinite;
	animation:zoomIn 5s infinite
}
.aos-animate .pe8 img {
	-webkit-animation:bounceIn 5s infinite;
	animation:bounceIn 5s infinite
}
.pe1>.a {
	opacity:0;
-webkit-transition:opacity .7s ease 1s;
-o-transition:opacity .7s ease 1s;
transition:opacity .7s ease 1s
}
.aos-animate .pe1>.a {
	background:url(img/1.png);
	background-size:100%!important;
	background-repeat:no-repeat!important;
	background-position:0!important
}
.aos-animate .pe1>.a.b {
	background:url(img/2.png);
	opacity:1;
	-webkit-transition-delay:1.2s;
	-o-transition-delay:1.2s;
	transition-delay:1.2s
}
.aos-animate .pe1>.a.c {
	background:url(img/3.png);
	opacity:1;
	-webkit-transition-delay:1.3s;
	-o-transition-delay:1.3s;
	transition-delay:1.3s
}
.aos-animate .pe1>.a.d {
	background:url(img/4.png);
	opacity:1;
	-webkit-transition-delay:1.4s;
	-o-transition-delay:1.4s;
	transition-delay:1.4s
}
.aos-animate .pe1>.a.e {
	background:url(img/5.png);
	opacity:1;
	-webkit-transition-delay:1.5s;
	-o-transition-delay:1.5s;
	transition-delay:1.5s
}
.aos-animate .pe1>.a.f {
	background:url(img/6.png);
	opacity:1;
	-webkit-transition-delay:1.6s;
	-o-transition-delay:1.6s;
	transition-delay:1.6s
}
.aos-animate .pe1>.a.g {
	background:url(img/7.png);
	opacity:1;
	-webkit-transition-delay:1.7s;
	-o-transition-delay:1.7s;
	transition-delay:1.7s
}
.aos-animate .pe1>.a.h {
	background:url(img/8.png);
	opacity:1;
	-webkit-transition-delay:1.8s;
	-o-transition-delay:1.8s;
	transition-delay:1.8s
}
.aos-animate .pe1>.a.i {
	background:url(img/9.png);
	opacity:1;
	-webkit-transition-delay:1.9s;
	-o-transition-delay:1.9s;
	transition-delay:1.9s
}
.aos-animate .pe1>.a.j {
	background:url(img/10.png);
	opacity:1;
	-webkit-transition-delay:2s;
	-o-transition-delay:2s;
	transition-delay:2s
}
.aos-animate .pe1>.a.k {
	background:url(img/11.png);
	opacity:1;
	-webkit-transition-delay:2.1s;
	-o-transition-delay:2.1s;
	transition-delay:2.1s
}
.aos-animate .pe1>.a.l {
	background:url(img/12.png);
	opacity:1;
	-webkit-transition-delay:2.2s;
	-o-transition-delay:2.2s;
	transition-delay:2.2s
}
.aos-animate .pe1>.a.m {
	background:url(img/13.png);
	opacity:1;
	-webkit-transition-delay:2.3s;
	-o-transition-delay:2.3s;
	transition-delay:2.3s
}
.aos-animate .pe1>.a.n {
	background:url(img/14.png);
	opacity:1;
	-webkit-transition-delay:2.4s;
	-o-transition-delay:2.4s;
	transition-delay:2.4s
}
.aos-animate .pe1>.a.o {
	background:url(img/15.png);
	opacity:1;
	-webkit-transition-delay:2.5s;
	-o-transition-delay:2.5s;
	transition-delay:2.5s
}
.aos-animate .pe1>.a.p {
	background:url(img/16.png);
	opacity:1;
	-webkit-transition-delay:2.6s;
	-o-transition-delay:2.6s;
	transition-delay:2.6s
}
.aos-animate .pe1>.a.q {
	background:url(img/17.png);
	opacity:1;
	-webkit-transition-delay:2.7s;
	-o-transition-delay:2.7s;
	transition-delay:2.7s
}
.aos-animate .pe1>.a.r {
	background:url(img/18.png);
	opacity:1;
	-webkit-transition-delay:2.8s;
	-o-transition-delay:2.8s;
	transition-delay:2.8s
}
.aos-animate .pe1>.a.s {
	background:url(img/19.png);
	opacity:1;
	-webkit-transition-delay:2.9s;
	-o-transition-delay:2.9s;
	transition-delay:2.9s
}
section#home-services .container {
	position:relative;
	overflow:hidden
}
section#home-services img.img-responsive.bg {
	position:absolute;
	bottom:-50px;
	left:-37px;
	z-index:-1
}
section#why_us_section .section_bg {
	padding:12rem 0
}
section#why_us_section .content h3 {
	font-size:48.89px;
	margin:0 0 20px
}
section#why_us_section .content ul {
	padding:0;
	margin:0;
	list-style:none;
	width:84%
}
section#why_us_section .content ul li {
	color:#000;
	font-size:15px;
	position:relative;
	margin-bottom:1.5rem;
	text-align:justify
}
section#why_us_section .right_section {
	padding-left:4rem
}
section#why_us_section .content ul li:before {
	content:"";
	position:absolute;
	left:-32px;
	top:10px;
	bottom:0;
	width:16px;
	height:16px;
	background:#9C27B0;
	border-radius:50%
}
section#why_us_section .link {
	text-align:left
}
section#looking_wd .content h3, section#technology_uses .content h3 {
	font-size:45.68px;
	text-align:center;
	line-height:140%;
	font-family:Poppins-Medium;
	color:#fff
}
section#looking_wd .content>p {
	text-align:center;
	color:#fff;
	font-family:Poppins-Medium;
	width:750px;
	margin:0 auto 3rem
}
section#looking_wd .content p.style_a {
	color:#ae70ad;
	font-weight:800;
	font-size:23px;
	font-family:Poppins-Medium;
	margin-bottom:0;
	margin-top:3rem
}
.service_icon {
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	padding:4em 0
}
section#looking_wd .section_bg {
	background:url(img/hdbg.jpg);
	background-size:100%;
	padding:50px 0
}
.service_icon>.item {
	-ms-flex-preferred-size:calc(25%);
	flex-basis:calc(25%);
	text-align:center
}
.service_icon>.item p {
	color:#fff;
	padding:8px 0
}
.service_icon>.item img {
	display:block;
	margin:0 auto
}
section#looking_wd .content .link h3 {
	font-size:30px
}
section#technology_uses .content h3 {
	color:#333;
	font-family:Poppins-Medium;
	font-weight:500
}
section#technology_uses .section_bg {
	background:#fcfcfc;
	padding:6em 0
}
.tect_flex .item {
	-ms-flex-preferred-size:calc(79%/5);
	flex-basis:calc(79%/5);
	background:#fff;
	margin:0 2%;
	display:flex;
	padding:15px;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.tect_flex {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	padding:0
}
.tect_flex .item img, .tect_flex.owl-carousel .owl-item img {
	display:block;
	width:auto
}
.tect_flex.owl-carousel .owl-item {
	padding:14px
}
.tect_flex.owl-carousel .owl-item .item {
	-webkit-box-shadow:0 0 21px 2px #0002;
	box-shadow:0 0 21px 2px #0002
}
div#get_quate .banner-form {
	position:static;
	padding:4rem 0 0;
	margin:0 auto
}
.tect_flex .item img {
	margin:0 auto;
	height:87px
}
.got_projects h3 {
	text-transform:capitalize;
	font-size:32px!important
}
.got_projects {
	width:768px;
	margin:0 auto;
	padding:4rem 0
}
.got_projects .item {
	-ms-flex-preferred-size:calc(100%/3);
	flex-basis:calc(100%/3);
	text-align:center
}
.got_projects .item:nth-child(2) {
border-left:1px solid #ccc;
border-right:1px solid #ccc
}
section#technology_uses .got_projects .content h3 {
	margin:0 0 6rem
}
.got_projects .item:hover img {
-webkit-animation:jello .7s;
animation:jello .7s
}
@-webkit-keyframes jello {
11.1%, from, to {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
22.2% {
-webkit-transform:skewX(-12.5deg) skewY(-12.5deg);
transform:skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
-webkit-transform:skewX(6.25deg) skewY(6.25deg);
transform:skewX(6.25deg) skewY(6.25deg)
}
44.4% {
-webkit-transform:skewX(-3.125deg) skewY(-3.125deg);
transform:skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
-webkit-transform:skewX(1.5625deg) skewY(1.5625deg);
transform:skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
-webkit-transform:skewX(-.78125deg) skewY(-.78125deg);
transform:skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
-webkit-transform:skewX(.390625deg) skewY(.390625deg);
transform:skewX(.390625deg) skewY(.390625deg)
}
88.8% {
-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);
transform:skewX(-.1953125deg) skewY(-.1953125deg)
}
}
@keyframes jello {
11.1%, from, to {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
22.2% {
-webkit-transform:skewX(-12.5deg) skewY(-12.5deg);
transform:skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
-webkit-transform:skewX(6.25deg) skewY(6.25deg);
transform:skewX(6.25deg) skewY(6.25deg)
}
44.4% {
-webkit-transform:skewX(-3.125deg) skewY(-3.125deg);
transform:skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
-webkit-transform:skewX(1.5625deg) skewY(1.5625deg);
transform:skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
-webkit-transform:skewX(-.78125deg) skewY(-.78125deg);
transform:skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
-webkit-transform:skewX(.390625deg) skewY(.390625deg);
transform:skewX(.390625deg) skewY(.390625deg)
}
88.8% {
-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);
transform:skewX(-.1953125deg) skewY(-.1953125deg)
}
}
#banner_sli img {
	height:auto;
	max-width:100%;
	width:100%
}
@media all and (transform-3d), (-webkit-transform-3d) {
#banner_sli .carousel-inner>.item.active.right, #banner_sli .carousel-inner>.item.next {
left:0;
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
#banner_sli .carousel-inner>.item.active.left, #banner_sli .carousel-inner>.item.prev {
left:0;
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
}
#banner_sli .carousel-inner>.item {
-webkit-transition:-webkit-transform .6s linear;
-o-transition:transform .6s linear;
transition:-webkit-transform .6s linear;
transition:transform .6s linear;
transition:transform .6s linear, -webkit-transform .6s linear
}
section#home-services .content .content-img .pe6 img {
	display:none
}
section#home-services .content .content-img .pe6 img.active {
	display:block
}
body.thankyou .jumbotron {
	padding:18rem 0
}
.got_projects .item img {
	width:70px;
	height:70px;
margin-bottom:.5rem
}
@media screen and (max-width:1200px) {
div#get_quate .banner-form {
display:block
}
div#get_quate .modal-dialog {
margin-top:7rem
}
}
@media screen and (max-width:767px) {
div#get_quate .banner-form {
width:80%
}
body.safari .flex:after, body.safari .flex:before {
display:none
}
body.safari .container:before {
display:block
}
}
section#priceng_section .col .content {
	width:98%;
	padding:15px;
	overflow:hidden;
	text-align:center;
	border-bottom:4px solid #9C27B0;
	min-height:1109px;
	-webkit-box-shadow:0 0 15px 0 #a4a4a4;
	position:relative;
	box-shadow:0 0 15px 0 #a4a4a4;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px
}
section#priceng_section .col .content:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:-45%;
	height:87px;
	background:#9C27B0;
	-webkit-transform-origin:bottom left;
	-ms-transform-origin:bottom left;
	transform-origin:bottom left;
	-webkit-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
	z-index:1
}
section#priceng_section .col {
	width:33.33%;
	-ms-flex-preferred-size:33.33%;
	flex-basis:33.33%;
	padding:10px
}
section#priceng_section .col .content p {
	font-size:18px;
	color:#565656;
	border-bottom:1px solid #ccc;
	margin:0 -15px;
	padding:16px;
	position:relative;
	overflow:hidden
}
section#priceng_section .col .content p:nth-child(2) {
font-weight:700;
color:#000;
padding-top:5rem;
font-size:24px;
margin-right:-15px;
background:#f1f1f1;
border-color:transparent
}
a.link_call, section#priceng_section .col .content a {
	display:block;
	height:50px;
	line-height:50px;
	width:200px;
	margin:2rem auto 0;
	border:1px solid #9C27B0;
	border-radius:30px;
	color:#9C27B0;
	text-align:center;
	font-size:16px;
	text-decoration:none;
-webkit-transition:all .7s ease;
-o-transition:all .7s ease;
transition:all .7s ease
}
section#priceng_section .col .content p>span {
	display:block
}
section#priceng_section .col .content p>span>span {
	display:inline-block;
	text-decoration:line-through;
	margin-right:7px
}
a.link_call {
	margin-top:5rem;
	width:250px
}
.link_call:hover, section#priceng_section .col .content a:hover {
	background:#9C27B0;
	color:#fff
}
section#priceng_section .col .content p:after {
	content:"";
	position:absolute;
	left:-8px;
	top:0;
	bottom:0;
	width:3px;
	background:#9C27B0;
-webkit-transition:left .7s ease;
-o-transition:left .7s ease;
transition:left .7s ease
}
section#priceng_section .col .content p:hover:after {
	left:0
}
section#priceng_section h2 {
	margin:0 0 5rem;
	text-align:center;
	text-transform:uppercase
}
.portfolio_nav ul {
	margin:0 0 4rem;
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:space-around;
	align-items:center;
	padding:0 15px
}
.portfolio_nav ul li {
	flex-basis:25%;
	width:25%;
	text-align:center;
	background:#9C27B0;
	border-right:2px solid #fff
}
.portfolio_nav ul li.active {
	background:#333
}
section#priceng_section .col .content h2 {
	position:relative;
	color:#fff;
	font-size:27px;
	margin:0;
	z-index:1
}
.portfolio_nav ul li a {
	display:block;
	padding:10px 0;
	color:#ffff;
	text-transform:uppercase;
	text-decoration:none
}
.portfolio>div {
	display:none
}
.portfolio>div.active {
	display:block;
-webkit-animation:opghh .8s linear;
animation:opghh .8s linear
}
@-webkit-keyframes opghh {
0% {
opacity:.5;
-webkit-transform:scale(15px);
transform:scale(15px)
}
50% {
opacity:.5;
-webkit-transform:scale(7px);
transform:scale(7px)
}
100% {
opacity:1;
-webkit-transform:scale(0);
transform:scale(0)
}
}
@keyframes opghh {
0% {
opacity:.5;
-webkit-transform:scale(15px);
transform:scale(15px)
}
50% {
opacity:.5;
-webkit-transform:scale(7px);
transform:scale(7px)
}
100% {
opacity:1;
-webkit-transform:scale(0);
transform:scale(0)
}
}
@media screen and (max-width:1200px) {
section#priceng_section .flex {
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center
}
section#priceng_section .col {
width:50%;
-ms-flex-preferred-size:50%;
flex-basis:50%;
padding:10px
}
}
@media screen and (max-width:767px) {
section#priceng_section .col, section#priceng_section .col .content {
width:100%;
-ms-flex-preferred-size:100%;
flex-basis:100%
}
a.link_call {
margin-bottom:3rem
}
}
.flex_item {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row
}
.flex_item figure>img {
	max-width:100%;
	width:100%;
}
.flex_item>.item {
	flex-basis:calc(100%/3);
	padding:10px 15px
}
.flex_item .item figure {
	box-shadow:0 0 9px 1px #bbb73;
	padding:0;
	border-bottom:5px solid #9C27B0
}
.port_content {
	padding:0
}
section#portfolio_section .heading {
	margin:4rem 0
}
.wrap {
	position:relative
}
.portfolio {
	margin-bottom:3rem
}
span.port_sd {
	height:74px;
	width:74px;
	text-align:center;
	background:#f1f1f1;
	border-radius:50px;
	position:absolute;
	top:27%;
	left:calc(50% - 50px);
	display:flex;
	align-items:center;
	justify-content:center;
	transform:translateY(100%);
	opacity:0;
transition:.4s ease
}
.wrap:hover span.port_sd {
	transform:translateY(0);
	opacity:1;
	transition-property:transform, opacity
}
span.port_sd>a {
	background:0 0;
	width:62px;
	height:62px;
	border-radius:50px;
	display:flex;
	justify-content:center;
	color:#9C27B0;
	align-items:center;
	font-size:23px;
	line-height:normal
}
section.show_portfolio .portfolio {
	height:100%
}
.owl-carousel.testimonial figure {
	width:100px;
	margin:0 auto
}
.owl-carousel.testimonial figure>img {
	width:100%
}
.owl-carousel.testimonial .item {
	text-align:center
}
.owl-carousel.testimonial {
	padding:4em;
	margin:4em 0;
	-webkit-box-shadow:0 0 12px 0 rgba(0, 0, 0, .2);
	box-shadow:0 0 12px 0 rgba(0, 0, 0, .2);
	border-radius:48px;
	height:416px;
	background:0 0;
	position:relative;
	z-index:1
}
.owl-carousel.testimonial .owl-nav button span {
	font-size:50px;
	margin-right:39px
}
.owl-carousel.testimonial .owl-nav button {
	text-align:center
}
div#testimonial {
	padding:3rem 0
}
.banner_get_caal {
	position:static;
	left:0;
	right:0;
	bottom:0;
	margin:0;
	padding:10px 0;
	background:#152935
}
.form-getquate.banner-form h3 {
	margin:0;
	padding:0;
	font-weight:500;
	text-transform:capitalize;
	color:#fff
}
.form-getquate.banner-form form {
	margin:0;
	flex-basis:calc(100% - 270px)
}
.form-getquate.banner-form {
	position:static;
	width:768px;
	padding:0;
	background:0 0;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	margin:0 auto
}
.form-getquate.banner-form .form-group button i.far.fa-share-square {
	font-size:25px;
	position:absolute;
	left:6px;
	top:50%;
	transform:translateY(-50%)
}
.form-getquate.banner-form .form-group {
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:center;
	align-items:center;
	margin:0
}
.form-getquate.banner-form .form-group>div.tel_ex {
	width:45px;
	text-align:center;
	height:41px;
	line-height:28px;
	background:#9C27B0;
	border-radius:0;
	color:#fff
}
.form-getquate.banner-form .form-group button {
	box-shadow:none;
	border-radius:0;
	padding:9px 22px 9px 40px;
	border-color:#152935;
	position:relative
}
.form-getquate.banner-form .form-group .text_box {
	border:1px solid #9C27B0;
	border-radius:0;
	background:#fff
}
.form-getquate.banner-form .form-group>.text_box {
	width:calc(100% - 193px)
}
.form-getquate.banner-form .form-group>div {
	border:0;
	margin:0
}
.whats_ap {
	width:44px;
	position:fixed;
	bottom:3%;
	right:auto;
	left:21px;
	z-index:11
}
@media screen and (max-width:767px) {
.flex_item {
flex-direction:column
}
.flex_item>.item {
flex-basis:calc(100%);
padding:0
}
section#portfolio_section .section_bg {
padding:0
}
}
@media screen and (max-width:420px) {
section#portfolio_section .heading h2 {
font-size:37px
}
}
section#home-services .content.ss h2 {
	text-transform:uppercase
}
.form-getquate.banner-form .text_box input.form-controll::placeholder {
font-size:15px
}
/*--=================rajeev singh===================--*/
.designdecelopment {
	position:relative;
	width:100%;
}
.designdecelopment .content {
	padding: 73px 0 0;
}
.designdecelopment .content h2 {
	margin: 0;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase;
}
.designdecelopment .content h2 span.border {
	display: block;
	height: 6px;
	background: #9C27B0;
	width: 275px;
	margin: 9px auto 0;
}
.designdecelopment .content p {
	font-family: Lato;
	text-align: justify;
	color: #383838;
	line-height: 1.9;
	font-size: 15px;
	padding: 30px 0;
}
.banner-forms form .item input, .banner-forms form .item textarea {
	background: #ffffff;
}
#technology_we_use {
	position:relative;
	width:100%;
}
#technology_we_use .section_bg {
	background: #fcfcfc;
	padding: 3em 0em 3em 0em;
}
#technology_we_use .content h3 {
    color: #333;
    font-family: Poppins-Medium;
    font-weight: 500;
    font-size: 45.68px;
    text-align: center;
    line-height: 88%;
    padding: 0px;
	
	margin: 0 0 3rem;
    text-align: center;
    text-transform: uppercase;
}
#technology_we_use .content .creative_proces {
	position:relative;
	width:100%;
	padding:15px;
}
#technology_we_use .content .creative_proces ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#technology_we_use .content .creative_proces ul li{ float:left; width:19%; margin-right:1%; background:#fff; padding:10px; border:1px solid #ccc;
}
